Author ned.deily
Recipients Jim Fasarakis-Hilliard, db3l, docs@python, martin.panter, ned.deily, python-dev
Date 2017-01-29.21:39:50
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1485725990.13.0.146934139959.issue29349@psf.upfronthosting.co.za>
In-reply-to
Content
Dunno for sure, perhaps David can answer that.  But the Sphinx docs imply that Sphinx 1.4.6 requires at least 2.6 and I don't test the installer build with anything less than 2.7.
History
Date User Action Args
2017-01-29 21:39:50ned.deilysetrecipients: + ned.deily, db3l, docs@python, python-dev, martin.panter, Jim Fasarakis-Hilliard
2017-01-29 21:39:50ned.deilysetmessageid: <1485725990.13.0.146934139959.issue29349@psf.upfronthosting.co.za>
2017-01-29 21:39:50ned.deilylinkissue29349 messages
2017-01-29 21:39:50ned.deilycreate